/* Mladen Adamovic's stylesheet for http://www.online-utility.org 
*/
H1
 {
   color:#503010;
   font-size:16pt;
   font-style:italic;
 }
H2
 {
   color:#705030;
   font-size:14pt;
   font-style:italic;
 }

H3 
 {
   color:#654525;
   font-size:13pt;
   font-style:italic;
 }

A 
 {
   text-decoration:none;
   color:#006699;
 }
BODY 
   {
   font-family:sans-serif;
   /*font-size:11pt;*/
  }
div.box 
  { 
  border: solid; border-width: thin; width: 100% 
  }
div.boxlightblue
  {
  border: solid; border-width: thin; width: 60%;
  background:#d0d0ff;
  padding: 0.5em; 
  }
a:hover 
  { 
    color:#ff1010;
  }

.linktext {font-size:70%;margin-left:0%;margin-right:0%;align:middle}
/*.linktext {font-size:-1;align:middle}*/
/*.linktextarea {background: #f9f8ff;color:#0000cc;font-size:9px;font-family:verdana;overflow:hidden;}*/
.linktextarea {font-size:100%;margin-left:0%;margin-right:0%;align:middle;overflow:hidden}

discreetanch.A {
   text-decoration:none;
   color:#202020;
 }

table.nicerTable th {
  font-weight: 600;
  font-size: 108%;
  background-color: #B9C9FE;
  padding-left: 4px;
  border-top: 4px solid #AABCFE;
  border-bottom: 1px solid white;
  padding-right: 3px;
}

.tr_standard {
}

.tr_highlighted {
  background-color: #fff6de; /* #ffffdc; */
}

.like_a {
  color: #069;
}